Bug 11504 - DNS lookups not working
Summary: DNS lookups not working
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-18 16:09 UTC by craig
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-03 18:47:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description craig 2000-05-18 16:09:32 UTC
Host lookups by name fail.  ("host -d" returns a timeout.)

Network access by IP address works fine.  I.e., I can telnet/ping/etc.
to a host by IP address.

DNS resolver configuration appears ok (I've maintained a plethora of Suns
in the past).

Machine is on a LAN connected to the outside world via DSL (Cisco 675).

Other machines (assortment of PCs and Macs) do DNS lookups just fine with
equivalent configuration.

I don't see any related bugs or FAQ items.

Craig

Comment 1 Henri Schlereth 2000-08-02 01:58:21 UTC
Unable to duplicate. Install current version and re-open bug report if conditions persist.

Henri
RHBT

Comment 2 craig 2000-08-05 02:38:36 UTC
Solved by replacing Red Hat Linux with Mandrake Linux 7.0.


Note You need to log in before you can comment on or make changes to this bug.